<?xml version="1.0" encoding="utf-8"?>
<androidx.swiperefreshlayout.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/srf"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#f3f5f9"
        android:orientation="vertical"
        tools:context=".ui.MainActivity">

        <include
            android:id="@+id/bar"
            layout="@layout/commen_titlebar" />

        <LinearLayout
            tools:background="@drawable/ic_main_bg"
            tools:visibility="visible"
            android:id="@+id/ll_card"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="13dp"
            android:layout_marginTop="9dp"
            android:layout_marginRight="13dp"
            android:layout_marginBottom="15dp"
            android:orientation="vertical"
            android:paddingLeft="25dp"
            android:paddingTop="25dp"
            android:paddingRight="25dp"
            android:visibility="gone"

            >

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <com.google.android.material.imageview.ShapeableImageView
                    android:id="@+id/iv_avater"
                    android:layout_width="55dp"
                    android:layout_height="55dp"
                    android:scaleType="centerCrop"
                    android:src="@color/app_color_f6"
                    app:shapeAppearance="@style/circleStyle" />

                <FrameLayout
                    android:id="@+id/fl_card"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@id/iv_avater"
                    android:layout_alignBottom="@id/iv_avater"
                    android:layout_marginLeft="18dp"
                    android:layout_toRightOf="@id/iv_avater">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/tv_user"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="#ffffffff"
                            android:textSize="15sp"
                            tools:text="教务部门 — 李辉" />

                        <TextView
                            android:id="@+id/tv_username"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5dp"
                            android:textColor="#ffffffff"
                            android:textSize="12sp"
                            tools:text="NAME：5623696" />
                    </LinearLayout>

                </FrameLayout>
            </RelativeLayout>

            <LinearLayout
                android:id="@+id/ll_top"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal"
                android:visibility="gone"
                tools:visibility="visible"
                >

                <LinearLayout
                    android:id="@+id/ll_today_course"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="今日课程"
                        android:textColor="#ffffffff"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/tv_today_course_cnt"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:text="0"
                        android:textColor="#ffffffff"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_all_course"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="总课程"
                        android:textColor="#ffffffff"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/tv_all_course_cnt"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:text="0"
                        android:textColor="#ffffffff"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_today_task"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="今日新增任务"
                        android:textColor="#ffffffff"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/tv_today_task_cnt"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:text="0"
                        android:textColor="#ffffffff"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_all_task"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="总待办任务"
                        android:textColor="#ffffffff"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/tv_all_task_cnt"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:text="0"
                        android:textColor="#ffffffff"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="今日通知"
                        android:textColor="#ffffffff"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/tv_notice_cnt"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:text="0"
                        android:textColor="#ffffffff"
                        android:textSize="18sp" />
                </LinearLayout>


            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/shape_main"
            android:orientation="vertical"
            android:paddingTop="20dp"
            android:paddingBottom="20dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                android:paddingLeft="20dp"
                android:text="工作管理"
                android:textStyle="bold"
                android:textColor="#ff000000"
                android:textSize="15sp" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_tab"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </LinearLayout>


    </LinearLayout>
</androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
